[Portable]

[bleachbit]
auto_hide = True
check_beta = False
check_online_updates = True
dark_mode = True
debug = True
delete_confirmation = True
exit_done = False
kde_shred_menu_option = True
remember_geometry = True
shred = True
units_iec = True
window_maximized = True
update_winapp2 = True
win10_theme = False
first_start = False
version = 4.6.0
window_x = 0
window_y = 0
window_width = 1536
window_height = 816
hashsalt = f0cb896b314bd484f3f91a9824179e5e9ac0ec2d07d89687519eed102fcef5eef8c68510e490f6df6ea11ecf0383e102b0635d2ea529f52139cfe4fb33c9b791

[hashpath]

[list/shred_drives]
0 = C:\Users\rtkpX\AppData\Local\Temp
1 = D:\
2 = E:\
3 = F:\

[preserve_languages]
es = True
en = True

[tree]
discord = True
discord.cache = True
discord.cookies = True
discord.history = True
discord.vacuum = True
google_chrome = True
google_chrome.cache = True
google_chrome.cookies = True
google_chrome.dom = True
google_chrome.form_history = True
google_chrome.history = True
google_chrome.passwords = True
google_chrome.search_engines = True
google_chrome.session = True
google_chrome.site_preferences = True
google_chrome.sync = True
google_chrome.vacuum = True
internet_explorer = True
internet_explorer.cache = True
internet_explorer.cookies = True
internet_explorer.downloads = True
internet_explorer.forms = True
internet_explorer.history = True
internet_explorer.logs = True
system = True
system.clipboard = True
system.custom = True
system.free_disk_space = True
system.logs = True
system.memory_dump = True
system.muicache = True
system.prefetch = True
system.recycle_bin = True
system.tmp = True
system.updates = True
vlc = True
vlc.memory_dump = True
vlc.mru = True
winapp2_google_chrome = True
winapp2_google_chrome.application_cache_extras = True
winapp2_google_chrome.art = True
winapp2_google_chrome.blob_storage = True
winapp2_google_chrome.bookmarks_backup = True
winapp2_google_chrome.bookmarks_icons_extras = True
winapp2_google_chrome.browser_exit_codes = True
winapp2_google_chrome.browser_metrics = True
winapp2_google_chrome.budget_database = True
winapp2_google_chrome.code_cache = True
winapp2_google_chrome.cookies_extras = True
winapp2_google_chrome.crash_reports = True
winapp2_google_chrome.data_reduction_proxy = True
winapp2_google_chrome.download_history = True
winapp2_google_chrome.extension_cookies = True
winapp2_google_chrome.extension_state_extras = True
winapp2_google_chrome.feature_engagement_tracker = True
winapp2_google_chrome.flash_player_cache = True
winapp2_google_chrome.flash_player_cookies_extras = True
winapp2_google_chrome.google_cloud_messaging = True
winapp2_google_chrome.gpu_cache_extras = True
winapp2_google_chrome.html5_storage_extras = True
winapp2_google_chrome.indexed_database_extras = True
winapp2_google_chrome.internet_cache_extras = True
winapp2_google_chrome.internet_history_extras = True
winapp2_google_chrome.jump_list_icons = True
winapp2_google_chrome.local_storage_extras = True
winapp2_google_chrome.login_data_extras = True
winapp2_google_chrome.logs = True
winapp2_google_chrome.media_playback_history = True
winapp2_google_chrome.network_persistent_state = True
winapp2_google_chrome.omnibox_shortcuts_extras = True
winapp2_google_chrome.platform_notifications = True
winapp2_google_chrome.pnacl_translation_cache = True
winapp2_google_chrome.quota_manager_data_extras = True
winapp2_google_chrome.search_engines_data = True
winapp2_google_chrome.session_restore_extras = True
winapp2_google_chrome.session_storage_extras = True
winapp2_google_chrome.setup_metrics = True
winapp2_google_chrome.site_characteristics_database = True
winapp2_google_chrome.stability = True
winapp2_google_chrome.sync_data = True
winapp2_google_chrome.temps = True
winapp2_google_chrome.temps_extras = True
winapp2_google_chrome.tls_certificates = True
winapp2_google_chrome.video_decode_statistics = True
winapp2_google_chrome.web_applications = True
winapp2_google_chrome.webrtc_identity_storage = True
winapp2_internet = True
winapp2_internet.discord = True
winapp2_internet.filezilla = True
winapp2_internet.qbittorrent = True
winapp2_internet_explorer = True
winapp2_internet_explorer.internet_explorer = True
winapp2_internet_explorer.internet_explorer_audio_property_store = True
winapp2_internet_explorer.internet_explorer_vault = True
winrar = True
winrar.history = True
winrar.temp = True
windows_media_player = True
windows_media_player.cache = True
windows_media_player.mru = True
windows_explorer = True
windows_explorer.mru = True
windows_explorer.recent_documents = True
windows_explorer.run = True
windows_explorer.search_history = True
windows_explorer.shellbags = True
windows_explorer.thumbnails = True

